INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('1', '61', 'Matematica 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('2', '62', 'Matematica 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('3', '63', 'Matematica 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('4', '64', 'Matematica 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('5', '65', 'Matematica 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('6', '66', 'Matematica 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('7', '67', 'Matematica 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('8', '68', 'Matematica 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('9', '69', 'Matematica 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('10', '70', 'Matematica 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('11', '71', 'Matematica 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('12', '72', 'Matematica 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('13', '73', 'Matematica 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('14', '74', 'Matematica 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('15', '75', 'Matematica 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('16', '76', 'Matematica 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('17', '77', 'Matematica 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('18', '78', 'Matematica 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('19', '79', 'Matematica 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('20', '80', 'Matematica 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('21', '81', 'Matematica 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('22', '82', 'Matematica 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('23', '83', 'Matematica 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('24', '84', 'Matematica 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('25', '85', 'Matematica 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('26', '86', 'Matematica 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('27', '87', 'Matematica 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('28', '88', 'Portugues 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('29', '89', 'Portugues 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('30', '90', 'Portugues 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('31', '91', 'Portugues 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('32', '92', 'Portugues 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('33', '93', 'Portugues 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('34', '94', 'Portugues 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('35', '95', 'Portugues 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('36', '96', 'Portugues 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('37', '97', 'Portugues 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('38', '98', 'Portugues 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('39', '61', 'Portugues 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('40', '62', 'Portugues 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('41', '63', 'Portugues 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('42', '64', 'Portugues 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('43', '65', 'Portugues 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('44', '66', 'Portugues 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('45', '67', 'Portugues 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('46', '68', 'Portugues 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('47', '69', 'Portugues 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('48', '70', 'Portugues 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('49', '71', 'Portugues 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('50', '72', 'Portugues 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('51', '73', 'Portugues 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('52', '74', 'Portugues 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('53', '75', 'Portugues 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('54', '76', 'Historia 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('55', '77', 'Historia 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('56', '78', 'Historia 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('57', '79', 'Historia 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('58', '80', 'Historia 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('59', '81', 'Historia 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('60', '82', 'Historia 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('61', '83', 'Historia 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('62', '84', 'Historia 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('63', '85', 'Historia 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('64', '86', 'Historia 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('65', '87', 'Historia 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('66', '88', 'Historia 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('67', '89', 'Historia 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('68', '90', 'Historia 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('69', '91', 'Historia 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('70', '92', 'Historia 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('71', '93', 'Historia 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('72', '94', 'Historia 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('73', '95', 'Historia 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('74', '96', 'Historia 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('75', '97', 'Historia 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('76', '98', 'Historia 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('77', '61', 'Historia 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('78', '62', 'Historia 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('79', '63', 'Geografia 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('80', '64', 'Geografia 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('81', '65', 'Geografia 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('82', '67', 'Geografia 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('83', '68', 'Geografia 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('84', '68', 'Geografia 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('85', '69', 'Geografia 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('86', '70', 'Geografia 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('87', '71', 'Geografia 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('88', '72', 'Geografia 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('89', '73', 'Geografia 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('90', '74', 'Geografia 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('91', '75', 'Geografia 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('92', '76', 'Geografia 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('93', '77', 'Geografia 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('94', '78', 'Geografia 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('95', '79', 'Geografia 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('96', '80', 'Geografia 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('97', '81', 'Geografia 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('98', '82', 'Geografia 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('99', '83', 'Geografia 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('100', '84', 'Geografia 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('101', '85', 'Geografia 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('102', '86', 'Geografia 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('103', '87', 'Geografia 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('104', '88', 'Geografia 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('105', '89', 'Geografia 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('106', '90', 'Ciencias 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('107', '91', 'Ciencias 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('108', '92', 'Ciencias 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('109', '93', 'Ciencias 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('110', '94', 'Ciencias 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('111', '95', 'Ciencias 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('112', '96', 'Ciencias 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('113', '97', 'Ciencias 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('114', '98', 'Ciencias 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('115', '61', 'Ciencias 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('116', '62', 'Ciencias 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('117', '63', 'Ciencias 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('118', '64', 'Ciencias 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('119', '65', 'Ciencias 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('120', '66', 'Ciencias 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('121', '67', 'Ciencias 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('122', '68', 'Ciencias 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('123', '69', 'Ciencias 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('124', '70', 'Ciencias 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('125', '71', 'Ciencias 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('126', '72', 'Ciencias 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('127', '73', 'Ciencias 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('128', '74', 'Ciencias 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('129', '75', 'Ciencias 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('130', '76', 'Ciencias 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('131', '77', 'Ciencias 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('132', '78', 'Ciencias 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('133', '79', 'Ingles 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('134', '80', 'Ingles 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('135', '81', 'Ingles 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('136', '82', 'Ingles 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('137', '83', 'Ingles 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('138', '84', 'Ingles 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('139', '85', 'Ingles 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('140', '86', 'Ingles 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('141', '87', 'Ingles 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('142', '88', 'Ingles 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('143', '89', 'Ingles 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('144', '90', 'Ingles 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('145', '91', 'Ingles 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('146', '92', 'Ingles 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('147', '93', 'Ingles 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('148', '94', 'Ingles 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('149', '95', 'Ingles 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('150', '96', 'Ingles 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('151', '97', 'Ingles 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('152', '98', 'Ingles 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('153', '61', 'Ingles 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('154', '62', 'Ingles 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('155', '63', 'Ingles 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('156', '64', 'Ingles 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('157', '65', 'Ingles 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('158', '66', 'Ingles 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('159', '67', 'Ingles 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('160', '68', 'Artes 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('161', '69', 'Artes 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('162', '70', 'Artes 1');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('163', '71', 'Artes 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('164', '72', 'Artes 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('165', '73', 'Artes 2');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('166', '74', 'Artes 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('167', '75', 'Artes 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('168', '76', 'Artes 3');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('169', '77', 'Artes 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('170', '78', 'Artes 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('171', '79', 'Artes 4');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('172', '80', 'Artes 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('173', '81', 'Artes 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('174', '82', 'Artes 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('175', '83', 'Artes 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('176', '84', 'Artes 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('177', '85', 'Artes 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('178', '86', 'Artes 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('179', '87', 'Artes 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('180', '88', 'Artes 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('181', '89', 'Artes 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('182', '90', 'Artes 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('183', '91', 'Artes 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('184', '92', 'Artes 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('185', '93', 'Artes 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('186', '94', 'Artes 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('187', '95', 'Ed. Fisica 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('188', '96', 'Ed. Fisica 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('189', '97', 'Ed. Fisica 5');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('190', '98', 'Ed. Fisica 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('191', '95', 'Ed. Fisica 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('192', '96', 'Ed. Fisica 6');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('193', '97', 'Ed. Fisica 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('194', '98', 'Ed. Fisica 7');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('195', '95', 'Ed. Fisica 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('196', '96', 'Ed. Fisica 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('197', '97', 'Ed. Fisica 8');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('198', '98', 'Ed. Fisica 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('199', '95', 'Ed. Fisica 9');
INSERT INTO `saber`.`disciplinas` (`ID_DIsciplina`, `Professor`, `Nome_Disciplina`) VALUES ('200', '96', 'Ed. Fisica 9');

UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '1');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '2');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '3');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '4');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '5');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '6');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '7');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '8');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '9');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '10');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '11');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '12');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '13');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '14');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '15');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '16');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '17');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '18');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '19');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '20');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '21');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '22');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '23');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '24');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '25');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '26');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '27');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '28');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '29');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '30');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '31');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '32');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '33');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '34');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '35');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '36');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '37');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '38');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '39');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '40');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '41');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '42');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '43');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '44');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '45');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '46');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '47');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '48');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '49');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '50');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '51');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '52');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '53');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '54');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '55');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '56');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '57');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '58');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '59');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '60');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '61');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '62');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '63');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '64');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '65');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '66');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '67');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '68');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '69');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '70');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '71');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '72');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '73');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '74');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '75');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '76');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '77');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '78');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '79');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '80');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '81');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '82');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '83');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '84');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '85');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '86');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '87');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '88');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '89');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '90');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '91');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '92');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '93');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '94');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '95');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '96');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '97');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '98');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '99');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '100');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '101');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '102');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '103');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '104');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '105');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '106');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '107');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '108');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '109');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '110');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '111');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '112');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '113');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '114');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '115');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '116');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '117');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '118');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '119');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '120');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '121');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '122');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '123');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '124');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '125');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '126');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '127');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '128');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '129');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '130');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '131');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '132');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '133');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '134');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '135');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '136');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '137');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '138');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '139');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '140');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '141');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '142');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '143');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '144');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '145');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '146');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '147');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '148');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '149');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '150');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '151');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '152');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '153');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '154');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '155');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '156');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '157');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '158');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '159');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '160');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '161');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '162');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '164');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '163');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '165');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '166');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '167');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '168');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '169');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '170');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '171');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '172');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '173');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '174');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '175');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '176');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '177');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '178');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '179');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '180');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '181');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '182');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '183');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '184');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '185');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '186');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '187');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '188');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '189');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '190');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '191');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '192');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '193');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '194');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '195');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '196');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '197');
UPDATE `saber`.`disciplinas` SET `Turma` = '1' WHERE (`ID_DIsciplina` = '198');
UPDATE `saber`.`disciplinas` SET `Turma` = '2' WHERE (`ID_DIsciplina` = '199');
UPDATE `saber`.`disciplinas` SET `Turma` = '3' WHERE (`ID_DIsciplina` = '200');
